/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */
.select-div {
    width:476px;
    margin: 30px auto;
}
.select-url {
width: 475px;
}

.catalogueSelect {width: 300px;}
.catalogueLabels {vertical-align: top; font-weight: bold;}

table.catalogueFilter {width: 850px; margin: 0 auto;}
table.catalogueFilter td {border:0;}

.entry-info-pio { color: #848485; font-size: 13px; border-bottom: 1px dotted #CCC; }

.filterParameters {margin-top: 25px; font-size: 11px; font-style: italic; width: 100%; text-align: center;}

/*==== map ====*/
#map-bubble
{
	display:none;
	position:absolute;
	z-index:100;
	text-align:left;
	font-size:11px;
	line-height:1.2em;
	padding:17px;
	border:1px solid #c2c2c2;
	background:#fff;
	box-shadow:0 0 3px #c2c2c2
}
	#map-bubble-cursor
{
	background:url('/wp-content/themes/arras/images/popup.png') no-repeat;
	position:absolute;
	bottom:-13px;
	width:21px;
	height:13px;
	left:17px!important;
	float:left;
	z-index:110
}
	#map-bubble.has-news
{
	width:267px
}
	#map-bubble.has-news.has-image
{
	width:359px
}

	#map-bubble a,#map-bubble .map-bubble-img,#map-bubble p
{
	display:none
}
	#map-bubble.has-news a
{
	color:#0e4f7f;
	text-decoration:none;
	margin-bottom:2px;
	display:block
}
	#map-bubble.has-image a
{
	margin-left:157px
}
	#map-bubble.has-news .map-bubble-content
{
	overflow:hidden
}
	#map-bubble-date
{
	float:left;
	font-style:italic
}
	#map-bubble.has-news.has-image .map-bubble-content .map-bubble-info
{
	margin-left:157px;
	margin-top:4px
}
	#map-bubble.has-news p
{
	float:left;
	display:block;
	color:#7b7b7b
}
	#map-bubble.has-image p
{
	float:left;
	font-size:11px
}
	#map-bubble.has-news.has-image .map-bubble-img
{
	display:block;
	height:81px;
	width:143px;
	float:left
}
	#map-bubble .map-bubble-img img
{
	display:block;
	margin:auto;
	width:143px
}

	#map-bubble #regiontitle
{
	color:#7b7b7b;
	font-style:italic;
	margin:auto
}
	#map-bubble.has-news #regiontitle
{
	font-style:italic
}

	#map_world,#map_russia
{
	position:relative;
	height:412px;
	width:100%;
	overflow:hidden;
	z-index:10
}
	#map_world,#map_russia,#map-bubble
{
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.map-scale-display,#map-world-scale,#map-ru-scale
{
	left:0;
	z-index:10;
	width:950px;
	height:46px;
	bottom:1px;
	margin-top:50px;
	background:url(/wp-content/themes/arras/images/slide.png) 0 21px repeat-x
}
.map-scale-display div
{
	float:left;
	background-color:#237cbd;
	height:3px;
	-webkit-transition:width ease-in-out .2s;
	color:#c1c1c1
}
.map-scale
{
	position:absolute;
	left:0;
	bottom:0;
	z-index:10
}
.map-scale a
{
	display:block;
	float:left;
	font-size:31px;
	line-height:38px;
	text-align:center;
	cursor:pointer;
	color:#333;
	width:41px;
	height:37px;
	padding-top:1px;
	border:1px solid #e8e8e8;
	border-bottom:1px solid #bbb;
	text-decoration:none;
	margin-right:3px;
	background:#fff
}
.map-scale a:hover
{
	color:#186ba3
}
.map-scale a.inactive
{
	cursor:default;
	color:#cdcdcd
}
.ui-slider
{
	position:relative
}
.ui-slider .ui-slider-handle
{
	position:absolute;
	outline:0;
	z-index:2;
	width:12px;
	height:12px;
	cursor:pointer;
	top:-5px;
	background:#fff;
	background:url(data:image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(-45deg,rgba(255,255,255,1) 0,rgba(246,246,246,1) 100%,rgba(231,231,231,1) 100%);
	background:-webkit-gradient(linear,left top,right bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(100%,rgba(246,246,246,1)),color-stop(100%,rgba(231,231,231,1)));
	background:-webkit-linear-gradient(-45deg,rgba(255,255,255,1) 0,rgba(246,246,246,1) 100%,rgba(231,231,231,1) 100%);
	background:-o-linear-gradient(-45deg,rgba(255,255,255,1) 0,rgba(246,246,246,1) 100%,rgba(231,231,231,1) 100%);
	background:-ms-linear-gradient(-45deg,rgba(255,255,255,1) 0,rgba(246,246,246,1) 100%,rgba(231,231,231,1) 100%);
	background:linear-gradient(135deg,rgba(255,255,255,1) 0,rgba(246,246,246,1) 100%,rgba(231,231,231,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ededed',GradientType=1);
	border:1px solid #787878;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	display:-moz-box;
	display:-webkit-box;
	display:box;
	-moz-box-orient:horizontal;
	-webkit-box-orient:horizontal;
	box-orient:horizontal;
	-moz-box-pack:center;
	-moz-box-align:center;
	-webkit-box-pack:center;
	-webkit-box-align:center;
	box-pack:center;
	box-align:center
}
.ui-slider .ui-slider-range
{
	position:absolute;
	z-index:1;
	font-size:.7em;
	display:block;
	border:0;
	overflow:hidden
}
.ui-slider-horizontal
{
	height:3px
}
.ui-slider-horizontal .ui-slider-handle
{
	top:16px
}
.ui-slider-horizontal .ui-slider-range
{
	top:0;
	height:100%
}
.ui-slider-horizontal .ui-slider-range-min
{
	left:0
}
.ui-slider-horizontal .ui-slider-range-max
{
	right:0
}
.ui-widget-content
{
	background:#fff
}
.ui-widget-header
{
	border:1px solid #d4d4d4;
	background:#f00
}
	#map-ru-scale-counter,#map-world-scale-counter
{
	position:absolute;
	width:10px;
	height:20px;
	bottom:35px;
	z-index:1;
	font-style:italic;
	font-size:11px;
	color:#898989
}
	#map_russia
{
	overflow:hidden;
	z-index:10;
	position:absolute
}
.map-container
{
	overflow:hidden;
	z-index:50;
	position:relative
}
.visit__page .map-container
{
	background-image:url(/wp-content/themes/arras/images/map_bg.gif);
	background-color:#b6d7e6
}
.small__map .map-scale-display,.small__map #map-ru-scale,.small__map #map-world-scale
{
	width:500px
}
.index__map
{
	margin-bottom:47px
}


